Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

2960S SWITCHES MEMORY SATURATION WITH IOS 15.2.(1)E

Hello Community,

 

We have about 20 2960S switches with IOS 15.2.(1)E that have a leak of memory problem caused by the bug id cscts52797 of CISCO IOS 12.2(58)SE and later.

 

I am asking if that problem has impacted on the equipment's performance or it's a simple memory calculating issue?

 

Also, I am wondering if you can give us a tested version on which we can upgrade our switches to solve this issue?

 

Thank you,

 

Best regards,

3 REPLIES
Hall of Fame Super Gold

Unless you need features only

Unless you need features only found in 15.2, use either two of the most stable IOS around:  12.2(55)SE9 or 15.0(2)SE4.  

 

The rest are plain rubbish.

Thank you for reply Laohoo.

Thank you for reply Laohoo.

 

Is there any cisco official response that suggest the upgrade to 12.2(55)SE9 because in the IOS downlaod link for Catalyst 2960S-48LPD-L Switches Cisco classes the 15.0.2-SE6MD  as the best stable one?

 

On other way, we don't want to apply a downgrade, an upgrade is more favorite to not loose used features.

Thanks a lot.

      

Hall of Fame Super Gold

Then stick to 15.0(2)SE4.

Then stick to 15.0(2)SE4.

219
Views
0
Helpful
3
Replies